@charset "utf-8";
/* ========================
   bootstrap reset
   ======================== */
/* common */
@media (max-width:1200px) {
}
@media (max-width:991px) {
}
@media (max-width:767px) {
}
body{
  line-height: 1.5em;
  font-family:'Noto Sans JP',"Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif !important;
  color:#333;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.alpha {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.alpha:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
a.alpha {
  display: inline-block;
  width: 100%;
}
.Page-top {
    position: fixed;
    right: 0;
    bottom: 5%;
    right: 1%;
}
hr {
    margin-top: 15px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid #b6b6b6;
}
img.img-responsive {
    display: inline-block;
}
.pt-150{
  padding-top: 150px;
}

@media (max-width:1200px) {
  body{
  font-size: 18px;
}
header .col-sm-3{
  padding-left: 5px;
    padding-right: 5px;
}
}
@media (max-width:991px) {
    body{
  font-size: 16px;
}
}
@media (max-width:767px) {
    body{
  font-size: 16px;
}
hr {
    margin-top: 5px;
    margin-bottom: 0px;
}
.sp-pt-15{
  padding-top: 10px !important;
}
.sp-pt-20{
  padding-top: 20px !important;
}
.sp-pt-30{
  padding-top: 30px !important;
}
.sp-pt-10{
  padding-top: 10px !important;
}
.sp-width-85{
  width: 85%;
}
.sp-width-9{
  width: 9%;
}
.sp-width-80{
  width: 80%;
}
.sp-width-65{
  width: 65%;
}
.sp-width-40{
  width: 40%;
}
.sp-width-45{
  width: 45%;
}
.sp-width-35{
  width: 35%;
}
.sp-width-20{
  width: 20%;
}
.sp-width-55{
  width: 55%;
}
.sp-width-90{
  width: 90%;
}
.sp-width-70{
  width: 70%;
}
.sp-text-center{
  text-align: center;
}
}
/* header */
header{
  height: 85px;
  background-color:#000;
}
header .container{
  padding-top: 15px;
}
@media (max-width:991px) {
header .col-sm-8 img{
  width: 48%;
}
}
@media (max-width:767px) {
  header .col-sm-3{
    text-align: center;
  }
  header .col-sm-3 img{
    width: 45%;
  }
  header {
    height: 70px;
}
header img{
  width: 55%;
}
}
/* mv */
.mv{
  background-image: url('../images/mv.jpg');
  background-position: center;
}
.mv02{
  background-image: url('../images/mv02_bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mv02 .container{
  padding-top: 100px;
  padding-bottom: 50px;
}
@media (max-width:767px) {
.mv02 .container{
  padding: 0px !important;
}
.mv02{
  background-image: none;
}
.mv{
  background-image:none;
  height:auto;
}
.mv .pt-150{
  padding-top: 0px;
}
.mv .container{
  padding:0px !important;
}
}

/* cta */
.cta{
  background-image: url('../images/cta_bg.jpg');
}
.cta .container{
  padding:50px 0px;
}
@media (max-width:1200px) {
.cta .col-sm-8 img{
    width: 90%;
}
}
@media (max-width:767px) {
.cta .container {
    padding: 50px 10px 30px;
}
.cta {
    background-size: cover;
}
.cta .col-sm-4 img{
  width: 80%;
}
}
/* content01 */
#content01{
  background-color:#f3f3f3;
}
#content01 .container{
  padding:100px 0px 30px;
}
@media (max-width:1200px) {
}
@media (max-width:767px) {
#content01 .container{
  padding:70px 10px 30px;
}
  }
/* content02 */
#content02{
  background-color:#000;
}
#content02 .container{
  padding:100px 0px;
}
@media (max-width:767px) {
  #content02 .container {
    padding: 70px 10px;
}
#content02 {
    background-size: contain;
}
}

/* content03 */
#content03 .container{
  padding:100px 0px;
}
@media (max-width:767px) {
#content03 .container{
  padding:70px 10px;
}
}
/* content04 */
#content04 .container{
  padding:100px 0px 100px;
}
@media (max-width:767px) {
#content04 .container{
  padding:70px 10px;
}
}
/* content05 */
#content05{
  background-color: #f3f3f3;
}
#content05 .container{
  padding:100px 0px;
}
@media (max-width:767px) {
  #content05 .container{
  padding:70px 10px;
}
#content05 .col-xs-2{
  padding-left: 10px;
    padding-right: 0px;
}
#content05 img{
  margin: 0 auto;
}
}

/* case */
#case{
  background-image: url('../images/case_bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
#case .container{
  padding:100px 0px;
}
@media (max-width:767px) {
#case .container{
  padding:70px 10px;
}
}

/* sidou */
#sidou .container{
  padding:100px 0px;
}
@media (max-width:767px) {
#sidou .container{
  padding:70px 10px;
}
}
/* content06 */
#content06{
  background-image: url(../images/point_bg.jpg);
  background-repeat: no-repeat;
  background-color: #fdf5e6;
}
#content06 .container{
  padding:100px 0px;
}
@media (max-width:767px) {
#content06 .container{
  padding:70px 10px;
}
#content06{
  background-position: top center;
}
}

/* content07 */
#content07 .container{
  padding:100px 0px 100px;
}
.shop .border{
  border-bottom:1px solid #cdcdcd;
}
.shop .container{
  padding:70px 0px 0px;
}
.shop a{
  color: #333;
}
@media (max-width:767px) {
  #content07 .container{
  padding:70px 10px 70px;
}
#content07 .pt-50{
  padding-top: 30px !important;
}
}

/* content08 */
#content08 .container{
  padding:100px 0px;
}
@media (max-width:767px) {
  #content08 .container{
  padding:70px 10px;
}
}

/* content09 */
#content09{
  background-color: #f0f0f0;
}
#content09 .container{
  padding:100px 0px;
}
@media (max-width:767px) {
  #content09 .container{
  padding:70px 10px;
}
}
/* content10 */
#content10 .container{
  padding:100px 0px;
}
@media (max-width:767px) {
  #content10 .container{
  padding:70px 10px;
}
#content10{
  font-size: 84%;
}
}
/* よくある質問 */
#content11{
  background-color: #f0f0f0;
}
.yokuaru{
  padding-top: 70px;
  padding-bottom: 50px;
}
.cp_actab {
position: relative;
overflow: hidden;
width: 100%;
margin: 0 auto;
color: #595656;
padding-bottom:5px;
font-weight: 400;
}
.cp_actab input {
position: absolute;
z-index: -1;
opacity: 0;
}
.cp_actab label {
font-weight: bold;
line-height: 3;
position: relative;
display: block;
padding: 0 0 0 1em;
cursor: pointer;
margin: 0 0 1px 0;
background: #fff;
}
.cp_actab .cp_actab-content {
overflow: hidden;
max-height: 0;
-webkit-transition: max-height 0.35s;
transition: max-height 0.35s;
color: #595656333;
background: #fff;
}
.cp_actab .cp_actab-content p {
margin: 1em;
}
.cp_actab label {
  padding-left:5px !important;
  background:#ed6103;
  padding-top:10px;
  padding-bottom:10px;
}
.qa_a{
  padding: 15px 0 15px 5px;
  background: #fff;
}

/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
max-height: 20em;
}
/* Icon */
.cp_actab label::after {
line-height: 3;
position: absolute;
top: 0;
right: 0;
display: block;
width: 3em;
height: 3em;
-webkit-transition: all 0.35s;
transition: all 0.35s;
text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
content: '∨';
color:#fff;
font-size:125%;
}
.cp_actab input[type=checkbox]:checked + label::after {
transform: rotate(180deg);
}
.cp_actab .col-xs-11{
  padding-right: 5%;
  line-height:1.5em;
  color:#fff;
}
.qa_a .col-xs-11{
  color:#1a1a1a;
}
@media (max-width:767px) {
.cp_actab .col-xs-11 {
    padding-right: 10%;
    font-size:84%;
}
.cp_actab .col-xs-1 {
    padding-right:0px;
    padding-left:0px;
}
  }
/* footer */
footer{
  color:#333;
  background: #fff;
  font-weight: 400;
}
@media (max-width:767px) {
footer{
  padding-bottom: 100px;
}
}
/* fix */
@media (max-width:767px) {
.fix_navi {
    background: rgba(0,0,0,0.4);
    padding: 15px 0 10px 0;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    width: 100%;
}
.fix_navi .col-xs-6{
  padding-left: 5px;
    padding-right: 5px;
}
}